automation-cloud
latest
false
UiPath logo, featuring letters U and I in white

Automation Cloud API guide

Last updated Jan 30, 2026

Delete multiple rules

Deletes multiple SAML provisioning rules in a single operation.

Endpoint

DELETE /api/Rule

Request headers

--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'

Responses

204 No Content

The rules were successfully deleted.

Example request

{
  "partitionGlobalId": "{{prtId}}",
  "ruleIds": [3684, 3658]
}
{
  "partitionGlobalId": "{{prtId}}",
  "ruleIds": [3684, 3658]
}
  • Endpoint
  • Request headers
  • Responses
  • 204 No Content
  • Example request

Was this page helpful?

Connect

Need help? Support

Want to learn? UiPath Academy

Have questions? UiPath Forum

Stay updated